//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "版本说明";
"AboutScreen_MoreAppsButton_MASTooltip" = "在 Mac App Store 浏览 Eternal Storms Software 的所有应用";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "在 eternalstorms.at 浏览 Eternal Storms Software 的所有应用";
"About_BlogBtnTitle" = "博客";
"Loading" = "正在加载…";

"regto" = "注册至 %1$@";

"AboutScreen_Demo_NotToday" = "试用将于 %@ 到期"; //like "Trial expires on Oct 24, 2024"
"AboutScreen_Demo_Today" = "试用将于今天 %@ 到期"; //like "Trial expires today at 3:45PM"
"AboutScreen_Demo_Ended" = "试用已于 %@ 到期"; //like "Trial expired on Oct 24, 2024"

"ackn_header_title" = "%1$@ 致谢"; //"<AppName> Acknowledgements"

"sendmail_failalert_title" = "撰写邮件失败";
"sendmail_failalert_msg" = "无法撰写邮件。\n请确保您已设置默认的邮件 App。\n\n或者，您也可以将反馈发送至 support@eternalstorms.at——谢谢！";
